@import url("fonts/System.css");
/* Rimet Default (1.11) theme ported by aph */
:root {
        --3d-objects: #C0C0C0;
		--3d-objectstxt: #000;
        --activebar: navy;
	    --activebartxt: #FFF;
		--inactivebar: grey;
		--inactivebartxt: black;
		--bodybgcolor: rgb(0, 0, 0);
		--desktopbgcolor: teal;
		--desktopbgimg: url('wallpapers/rimet/water.jpeg');
	    --desktopbgsize: initial;
		--desktopbgposition: initial;
		--windowbg: #FFF;
		--windowtxt: var(--3d-objectstxt);
		--selectedcolor: navy;
		--globalboxshadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;
		--globalmenushadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;
		--globalboxshadowactive: inset 1px 1px #0a0a0a, inset -1px -1px #fff, inset 2px 2px grey, inset -2px -2px #dfdfdf;
--field: inset -1px -1px #fff, inset 1px 1px grey, inset -2px -2px grey, inset 2px 2px #000;
		--taskbarbackground: var(--3d-objects);
		--taskbarboxshadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;
		--tabboxshadow: inset -1px -0px #0a0a0a, inset 1px 1px #fff, inset -2px -0px grey, inset 2px 2px #dfdfdf;
		--globalfont: Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
		--buttonfont: var(--globalfont);
        }

/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Rimet 1.11";
}

#winAndButtonsDropdownText:after {
content: "Rimet Classic style";
}

#colorSchemeDropdownText:after {
	content: "Rimet 1.11";
}

.dropdownlink.scheme {
	display: none !important;
}

#ClassicRimetSchemes {
	display: block !important;
}

.window_bar strong {
    line-height: 23px;
    font-size: 11px;
    font-weight: bold !important;
}

#Menu .startLink {
    padding: 2.5px 17px;
}

#Menu {
min-width: 151px;
}
#close {
    float: left;
}

.button {
      background: silver;
	box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;
	font-family: Times New Roman;
}

.button:hover {
    box-shadow: var(--globalboxshadowactive);
    cursor: pointer;
}

.winBarButton {
      background-color: silver !important;
	box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;
	border-radius: 0px !important;
		cursor: pointer;
	color: #000;
	font-weight: bold;
    width: unset !important;
    cursor: pointer;
    border: 2px solid #000;
    margin-left: 0px;
    font-size: 19px;
    padding: 2px 10px;
    border-radius: 5px;
    line-height: 20px;
    position: relative;
    overflow: hidden;
    top: 0;
}

#close {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAeCAYAAABe3VzdAAAAoElEQVRYhe3Uyw6CMBCF4S4MpAktLYJSgylRCWC4qfH9H+248gUcmmicLzmbWf2rEYIxxhj7b+fTBaG2TDdQ+yBjCVc69F0PIQR5y7yg9jWMNshM9r5/HphnOUIx2tAD/dEHC9QqpQdWhypcYKLpgTa13x0YbSKoRKHYFnB7R165K2FTCxnLVQLF4/7EOM7o2iuapl11wzCR3wxjjDH2416TUPEh6srycgAAAABJRU5ErkJggg==);
    background-size: 20px 15px;
    background-position: -1px 1px !important;
    image-rendering: auto !important;
    margin-left: 0px;
}

.window.maximized .window_bar .winBarButton {
top: 0px !important;
}

.window.maximized .window_bar {
	width: 99%;
}

#maximize {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAYAAACZ3F9/AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAArSURBVChTY2RgYPgPxCQDJihNMiBbI7JTQWxiAFg9/Z06qhEPoHeSY2AAAKvmBBXKzuq2AAAAAElFTkSuQmCC);
}

#minimize {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAADCAYAAACqPZ51AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZSURBVBhXY2RgYPgPxAQBE5QmCIhUyMAAAHh1AQUhshIXAAAAAElFTkSuQmCC);
        background-position: 4px 10px !important;
}
.winBarButton:active {
	box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;
}

.BrowseWP {
    top: 202px;
}
#Taskbar {
height: 28px;
}

.window_bar {
    background: navy !important;
	  color: #FFF;
	  box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;
    border-bottom: 2px solid #000;
    font-family: "Microsoft Sans Serif", Tahoma, Arial;
    padding: 2px;
    cursor: move;
    height: 22px;
    margin: 0;
           text-indent: 2px; 
}

.window_bar.noIcon {
           text-indent: 2px; 
}

.WindowBarIcon, .TaskbandIcon {
display: none;
}

.window {
    border: 2px solid #000;
    background: #FFF;
    box-shadow: none;
}


.tabbutton {
line-height: 17px;
        border-bottom: none !important;
    padding: 0px 9px !important;
    height: 16px !important;
    min-height: 16px !important;
    top: 0px !important;
      background-color: silver !important;
}

.tabbutton.selected {
        height: 16px !important;
    min-height: 16px !important;
    margin-top: 0px !important;
    border-bottom: 1px solid transparent !important;
    padding-bottom: 0px !important;
    top: -2px !important;
font-weight: 600;
    font-size: 11px;
    letter-spacing: -0.5px;
    font-family: 'MS-SANS-SERIF-BOLD';
padding-right: 6px !important;
}

.tabcontent {
    	box-shadow:  inset -1px -1px #0a0a0a, inset 1px 1px grey, inset -2px -2px grey, inset 2px 2px #fff;
}

.taskband, .taskband:active {
line-height: 22px;
margin: 3.5px 0 0 -3px;
font-size: 11px;
background: var(--3d-objects);
font-weight: normal;
position: relative;
bottom: 2px;
    margin-left: 5px;
font-family: var(--globalfont);
width: 100%;
height: 22px;
max-width: 114px;
padding: 0px;
    left: 1px;
}

.taskband.current {
        font-family: Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
    font-weight: bold;
}


#taskbandContainer {
    display: inline-block;
    width: calc(100% - 46px);
    right: -16px;
    position: absolute;
    bottom: 0;
    overflow-y: auto;
    height: 27px;
    padding-left: 2px;
}

#StartSpine {
    display: none !important;
}

#RimetApps {
    margin: 0;
}

.StartMenuMIcon {
    display: none;
}

#SysTrayTime {
box-shadow: none;
    bottom: -2px !important;
    right: 0px;
}

#MenuButtonStartText {
  font-size: 0px;
    right: 3px;
    top: 5px;
}

#MenuButton.pressed > #MenuButtonStartText {
    right: 2px;
    top: 6px;
}



#windowcontent {
    box-shadow: none !important;
    border: 2px solid #000;
    width: calc(100% - 9px);
height: calc(100% - 36px);
top: 0px;
    margin: 2px;
}

#window1 #windowcontent {
          background-color: #fff !important;
}

#themePreview #windowcontent {
        width: calc(100% - 16px);
height: calc(100% - 44px);
top: 0px;
    margin: 2px;
          background-color: #fff !important;
}

#appearancePreview #windowcontent {
            width: calc(100% - 16px);
height: calc(100% - 44px);
top: 0px;
    margin: 2px;
}

.resizeableWinBar ~ #windowcontent {
   height: calc(100% - 36px); 
}

#MenuButtonStartText::after { 
    content: "Home";
    font-size: 11px;
    
    font-family: MS-Sans-Serif-Bold, Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
}

#MenuButton {
background: var(--3d-objects);
box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;

    left: 4px;
    top: 4px;
}

#MenuButton:hover {
background: var(--3d-objects);
box-shadow:inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;
}

#MenuButton.pressed {
background: var(--3d-objects);
box-shadow: inset 1px 1px #0a0a0a, inset -1px -1px #fff, inset 2px 2px grey, inset -2px -2px #dfdfdf;
}


#MenuButton.pressed > #MenuButtonStartIcon {
top: 3px;
left: 3px;
}


#watermark > p > span, #watermark > p {
    display: none;
}

#watermark > strong {
    font-family: System-Bold !important;
    font-size: 13px !important;
    text-shadow: 2px 2px black;
    width: max-content;
		right: -3px !important;
    bottom: 10px !important;
   font-weight: normal;
}

#SearchMenu {
    margin-bottom: -60px;
}


/* desk icos */

#CPLDeskIco {
    background-image: url("assets/iconset/revert/Control Panel.png");
}

#CPLSmallIcon {
background-image: url('assets/iconset/revert/Control Panel x16.png');
}


#MenuButtonStartIcon {
   background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAARCAMAAADaFm2tAAADAFBMVEUAAAAICN4ICP8xMTk5OYRKSu+EhISUlOecnLWtrbW1td69vb3GxsbGxufW1tb39/cAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGdpKpAAAAdElEQVR42lWPUQ7DIAxD7ZhK6/0vW62EzKVd1yHx8fKwAb6I33pzVd4UG1ePgAKIkG3tTKhIBg/saYEgxO1EebCA+cWCD18Wzno3zezu0mezhm9i6sTRchRcrzZRzBo39ig8bGdnGGs5sshpcb0Kfx/UE/MDxz9IQvnxDzMAAAAASUVORK5CYII=');
    top: 2px;
    width: 14px;
    height: 17px;
    left: 2px;
}

.TaskbarFolderToolbar { 
display: none;
}